opal/mca/maffinity/maffinity_types.h File Reference.TH "opal/mca/maffinity/maffinity_types.h" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
opal/mca/maffinity/maffinity_types.h \- Common types used in the maffinity framework. 
.SH SYNOPSIS
.br
.PP
\fC#include 'ompi_config.h'\fP
.br
\fC#include <sys/types.h>\fP
.br

.SS "Typedefs"

.in +1c
.ti -1c
.RI "typedef \fBopal_maffinity_base_segment_t\fP \fBopal_maffinity_base_segment_t\fP"
.br
.RI "\fIConvenience typedef. \fP"
.in -1c
.SH "Detailed Description"
.PP 
Common types used in the maffinity framework. 


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
